@media (max-width:900px){
  .eqy2r17j64sw4g .gf9dbry{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xme24tmfw5{justify-content:flex-start}
  .wzoq9jftmgte4,.g2vtzir0fwvb,.vk9i6tsu2d9c,.jheragt3vv4ih,.rb2wlyz{grid-template-columns:1fr!important}
  .wqgx6dzv{display:block!important;transform:none!important}
  .dcnvvx3ik .vk9i6tsu2d9c{grid-template-columns:1fr}
  .zxjm0hjaca6mh6 h2{font-size:34px}
}
@media (max-width:560px){
  .gf9dbry{width:min(100% - 24px,1180px)}
  .wzoq9jftmgte4{padding:18px}
  .xrtmkly{padding:6px 7px;font-size:13px}
  .jhe9psx,.wqgx6dzv,.rw5dvqumbo5u0dt,.v4few491dgdw,.jt7jaw7yf,.tevr5r7yiywt4yq{padding:16px}
}
